Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: 7.10 updates installeren niet  (gelezen 789 keer)

Offline Rob

  • Lid
  • Steunpunt: Nee
7.10 updates installeren niet
« Gepost op: 2008/04/19, 14:19:32 »
Sinds een paar dagen installeren de updates van updatemanager en synaptic niet meer.
De laatste wijziging voor dat dit plaats vond, was het installeren van compiz config-setting manager.

Sindsdien kan ik de updates wel downloaden, maar ze worden niet geinstalleerd.
Voor synaptic geld dat ik wel wijzigingen kan aangeven maar ze worden niet doorgevoerd?

Iemand enig idee wat er aan de hand is?

Mvg,
Rob
ASUS P4PE/P4 running@2800Mhz/2048MB

"Pessisme is volgens mij een anagram van meepisssm en aangezien dat niet bestaat zal pessimisme ook wel niet bestaan"

Offline tabasco

  • Lid
  • Steunpunt: Nee
7.10 updates installeren niet
« Reactie #1 Gepost op: 2008/04/19, 19:04:07 »
Kun je wel in de terminal updaten?
Probeer eens in een terminal venster achtereenvolgens de volgende commando's:
sudo apt-get update
sudo apt-get upgrade

Offline Rob

  • Lid
  • Steunpunt: Nee
7.10 updates installeren niet
« Reactie #2 Gepost op: 2008/04/20, 13:50:00 »
In een poging te updaten via de terminal, kwam ik tot het volgende resultaat:
alle pakketen werden opgehaald volgend met:

Ophalen:19 http://nl.archive.ubuntu.com gutsy-updates/main network-manager-gnome 0.6.5-0ubuntu11~7.10.0 [138kB]
4321kB opgehaald in 43s (99,7kB/s)                                            
dpkg: ontleedfout, in bestand `/var/lib/dpkg/status' bij regel 16069 pakket `python-glade2':
 `Conflicts'-veld, ongeldige pakketnaam ``ython-glade': moet beginnen met een alfanumeriek teken
E: Sub-process /usr/bin/dpkg returned an error code (2)
ASUS P4PE/P4 running@2800Mhz/2048MB

"Pessisme is volgens mij een anagram van meepisssm en aangezien dat niet bestaat zal pessimisme ook wel niet bestaan"

Offline Kiwinote

  • Lid
    • Launchpad
  • Steunpunt: Nee
7.10 updates installeren niet
« Reactie #3 Gepost op: 2008/04/22, 16:34:53 »
waarschijnlijk kun je met "gksudo gedit /var/lib/dpkg/status" het bestand openen en in de buurt van regel 16069, bij het pakket python-glade2, een regel dat er sterk op lijkt, maar met een spelfoutje, vervangen met onderstaande. Daarna opslaan.
Citaat
Conflicts: python-gdk-imlib, python-glade, python-gnome, python-gtk, python2.3-glade2, python2.4-glade2